body{
    background:#EBEBEB;
}
.footer-menu a,
.footer-copy,
.about-page-content .about-title{
    font-family: var(--main-font);
} 
.post-excerpt,
.load-more-reviews,
.main-review-content p{
    font-family: var(--secondary-font);
}
.hero-content{
    position: relative;
    z-index: 5;
}

.rank-math-breadcrumb{
    text-align: center;
}
.site-footer .contact-info-general{
    padding-top: 0;
}
footer .socials-wrap{
    display: flex;
    flex-direction: row;
}
.site-footer::before{
    content: none;
}
.map{
    position: relative;
}
.map::before{
    content:"";
    position: absolute;
    z-index: 5;
    width:100%;
    height: 300px;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, #ffffff00 0%, #ebebeb 80%);
}

@media (prefers-color-scheme: dark) {  
    .map::before{ 
        background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, #000000 80%);
    }
}
@media (min-width:1200px){ 
    .site-footer .container{
        padding:150px 20px 0 20px;
        gap:200px;
        justify-content:center;
    }
    .hero-content{
        max-width: 55%;
    }
    .title-section.desktop-only{
        display: block;
    }
    .title-section.mobile-only{
     display: none;   
    }
}

/* Responsive */
@media(max-width:1024px){
    .mobile-only{
        display: block;
    }
    .desktop-only{
        display: none;
    }
    .sidebar{
        margin-top: 50px;
    }

}
@media(min-width:1025px){
    .site-footer .container{
        padding:0 20px;
    }
}
@media(min-width:1025px) and (max-width:1200px){
    footer .email, 
    footer .phone, 
    footer .address{ 
        max-width: 100%;
    }
    .site-footer .contact-info-general{
        width:40%;
    }
}
@media(max-width:768px){
    /* General */
    h2{
        font-size: 42px;
        line-height: 52px;
    }
    /* Hero */
    .hero-content{
        text-align: center;
        padding: 0;
    }
}
@media(min-width:768px) and (max-width:1025px){
    .site-footer .container{
        max-width:70%;
    }
}